import { createApp } from 'vue'
import { close } from '/src/helpers/loading'
import { formatZoom } from '/src/helpers/utils'
import '../colexiu/lib-flexible'
import 'animate.css'
import 'vant/lib/index.css'
import '../colexiu/app.css'
import '../../base.css'

import App from './index'

document.body.style.setProperty('--osdm-zoom', '' + formatZoom())

close()
createApp(App).mount('#app')
